__pycache__/
*.py[cod]
*$py.class
.pytest_cache
.coverage
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST
.idea
.vscode
*.sh
*.bat
venv/
